Pango::AttrScale(3pm)

NAME
Pango::AttrScale - Pango font size scale attribute

HIERARCHY
  Glib::Boxed
  +----Pango::AttrScale

METHODS

  attribute = Pango::AttrScale->new ($scale, ...)

•   $scale (double)

•   ... (list)

  double = $attr->value (...)

•   ... (list)

SEE ALSO
Pango, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.